Subject: Re: (radius) Tags in L2TP draft

From: "Darran Potter" <[email-masked]>
Date: Mon, 19 Jul 1999 16:27:46 +0100

I dont this this made it to the list last time.

----- Original Message ----- 
From: Darran Potter <[email-masked]>
To: <[email-masked]>
Sent: 16 July 1999 14:55
Subject: Re: (radius) Tags in L2TP draft

> Does the new tunnel-07 draft address any of the problems noted to date?
> 
> Also, apols if this is stupid... but how come RFCs dont include a change history section?
> 
> When a new draft comes out, eg tunnel-07 you have to read the entire doc hunting for
> changes... and risk missing some.
> 
> Darran
> 
> 
> ----- Original Message ----- 
> From: Carl Rigney <[email-masked]>
> To: <[email-masked]>
> Sent: 11 June 1999 05:52
> Subject: (radius) Tags in L2TP draft
> 
> 
> > I'd like to see the L2TP draft specify Tags fully and completely enough
> > to guarantee interoperability.  Anything less is inadequate.  If people
> > could hammer out some language quickly and thoroughly it would be very
> > nice to get those drafts moving along.
> > 
> > I've seen lots of postings from Mark (& the forwardings from John) but
> > so far not much in the other direction.  Are discussions happening by
> > private email, or languishing?
> > 
> > --
> > Carl Rigney
> > IETF RADIUS WG Chair
> > [email-masked]
> > -
> > To unsubscribe, email [email-masked]' with
> > 'unsubscribe ietf-radius' in the body of the message.
> 

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.